PCB(1)

NAME
pcb - Printed circuit board layout tool

SYNOPSIS
pcb [options] [pcb file]

DESCRIPTION
The pcb program is a tool for the layout of printed circuit boards. The complete manual for pcb is provided in a GNU texinfo format as well as HTML. The texinfo version of the manual is typically viewed with the info program or alternatively with emacs or a graphical info viewer such as tkinfo. The HTML documentation is installed as /usr/local/share/doc/pcb/pcb.html.